.node--type-staff {
    font-size: 0;
}

.node--type-staff .node__content {
    max-width: var(--content-width-normal);
    margin: 0 auto;
    padding: 0 8vw;
}

.staff-bio-left-column {
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body);
    padding-right: 4rem;
    vertical-align: top;
    width: 45%;
}

.staff-bio-left-column img {
    display: block;
    height: auto;
    width: 100%;
}

.staff-bio-right-column {
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body);
    padding-left: 4rem;
    padding-top: 4rem;
    vertical-align: top;
    width: 55%;
}

.staff-bio-right-column .page-title {
    margin-bottom: 0.5rem;
}

.staff-bio-biography {
    margin-top: 4rem;
}

.staff-bio-contact {
    font-size: 0;
    margin-top: 2rem;
}

.staff-bio-contact a {
    box-sizing: border-box;
    color: var(--color-light-gray);
    display: inline-block;
    padding-right: 1rem;
    vertical-align: middle;
    width: auto;
}

.staff-bio-contact a:last-child {
    padding-right: 0;
}

.staff-bio-contact a svg {
    height: 28px;
    width: auto;
}

.staff-facts {
    margin: 0 auto;
    padding: var(--margin-large) 0 var(--margin-normal) 0;
    max-width: 780px;
    text-align: center;
}

.staff-facts .field__item {
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body);
    padding: 0 1rem;
    vertical-align: top;
    width: 33.333%;
}

.staff-facts .field--name-field-staff-fun-fact-label,
.staff-facts .field--name-field-staff-fun-fact {
    display: block;
    text-align: left;
    width: 100%;
    padding: 0;
}

.staff-facts .field--name-field-staff-fun-fact-label {
    font-family: var(--font-secondary);
    font-weight: 700;
    line-height: 1.4;
    position: relative;
    text-transform: uppercase;
}

.staff-facts .field--name-field-staff-fun-fact-label::after {
    background-color: var(--color-primary-red);
    content: '';
    height: 3px;
    display: inline-block;
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 30px;
}

.staff-facts .field--name-field-staff-fun-fact {
    margin-top: calc(1rem + 15px);
}

.staff-pager-block {
    background: center center no-repeat var(--color-lightest-gray);
    background-size: cover;
    padding: var(--margin-large) 8vw;
}

.staff-pager-block a {
    color: var(--color-primary-dark-gray);
    text-decoration: none;
}

.staff-pager-block .entity-pager-list {
    font-size: 0;
    margin: 0 auto;
    max-width: var(--content-width-normal);
}

.staff-pager-block .entity-pager-list .entity-pager-item {
    box-sizing: border-box;
    font-size: var(--font-body-medium-small);
    line-height: 1.4;
    margin: 0;
    vertical-align: middle;
    width: 50%;
} 

.staff-pager-block .pager-staff-title {
    font-weight: 700;
    text-transform: uppercase;
}

.staff-pager-block .entity-pager-item a {
    display: block;
    position: relative;
}

.staff-pager-block .entity-pager-item-next a:before {
    background: url(/themes/vendi2020/css/../images/right-arrow-blue-icon.svg) no-repeat 0;
    background-size: 100%;
    content: "";
    height: 40px;
    opacity: 1;
    margin: 0 auto;
    width: 40px;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.staff-pager-block .entity-pager-item-prev a:before {
    background: url(/themes/vendi2020/css/../images/left-arrow-blue-icon.svg) no-repeat 0;
    background-size: 100%;
    content: "";
    height: 40px;
    opacity: 1;
    margin: 0 auto;
    width: 40px;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

@media (max-width: 768px) {
    
    .staff-bio-left-column {
        display: block;
        padding-right: 0;
        width: 100%;
    }

    .staff-bio-right-column {
        display: block;
        margin-top: var(--margin-normal);
        padding-left: 0;
        width: 100%;
    }
    
    .staff-facts .field__item {
        display: block;
        margin-bottom: var(--margin-medium);
        width: 100%;
    }
    
    .staff-facts .field__item:last-child {
        margin-bottom: 0;
    }
    
    .staff-pager-block .entity-pager-list .entity-pager-item {
        vertical-align: top;
    }
    
    .staff-pager-block .entity-pager-item-next a:before,
    .staff-pager-block .entity-pager-item-prev a:before {
        margin-bottom: var(--margin-small);
        position: relative;
        transform: none;
        top: 0;
        left: 0;
        right: 0;
    }
    
}
